
@font-face {
  font-family: 'Sylfaen';
  src: url('css/fonts/Sylfaen.eot?#iefix') format('embedded-opentype'),  url('css/fonts/Sylfaen.woff') format('woff'), url('css/fonts/Sylfaen.ttf')  format('truetype'), url('css/fonts/Sylfaen.svg#Sylfaen') format('svg');
  font-weight: normal;
  font-style: normal;
}

body, h1, h2, h3, h4, h5, h6, p, li, span, #footer, header ,a {
	font-family: 'Sylfaen',Arial,sans-serif !important;
}
.btn,
input[type="submit"]{
	background: rgba(18, 93, 171, 1);
	color: #fff !important;
	border: none;
	font-size: 18px !important;
}
.btn:hover,
input[type="submit"]:hover{
	background: #333;
}
.displaynone{
	display: none;
}
.list-style-none{
	list-style: none;
	padding-left: 0;
}
.white{
	color: #fff;
}
.font-20,
.font-20 p{
	font-size: 2rem;
}
/*Header*/
.header-row > .main-wrapper{
	background: rgba(0,0,0,0.6);
}
#main-nav{
	background: transparent;
}
.container-fluid{
	max-width: 1140px;
}
.sticky-wrapper{
	background: rgba(255,255,255,0.6);
}
#menu-main-menu > li:last-child{
	display: none !important;
}
.sticky-header #logo img{
	max-height: 60px;
}
.sticky-header .sticky-wrapper #main-nav{
	padding: 10px 0;
}
#menu-main-menu a{
	font-size: 2rem !important;
}
header#header{
	min-height: 600px;
}
.absolute-header, .absolute-header span, .absolute-header em{
	font-size: 1.3rem;
	font-family: 'Sylfaen',Arial,sans-serif !important;
}
/*Footer*/
#footer{
	padding: 2.7rem 0 2.8rem;
}
footer,
#footer span,
#footer a,
#footer li{
	font-size: 15px !important;
}
#footer .footer-contact span,
#footer .footer-contact,
#footer .footer-contact a,
#footer .footer-contact li{
	font-size: 14px !important;
}
#footer .footer-position span{
	line-height: 23px;
	text-align: left;
}
#main-footer ul{
	list-style: none;
}
#main-footer ul li{
	float: left;
	border: 0;
}
.sidebar-widget li::before{
	content: none;
}
.page-contact-list{
	list-style: none;
	padding-left: 0;
}
.footer-contact li{
	min-height: 46px;
}
.footer-contact li,
.page-contact-list li{
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 45px;
	min-height: 50px;
	margin-right: 15px;
}
.page-contact-list li{
	background-position: left 5px;
}
.footer-contact .footer-position,
.page-contact-list .footer-position{
	background-image: url("images/footer-position.png");
}
.footer-contact .footer-phone,
.page-contact-list .footer-phone{
	background-image: url("images/footer-phone.png");
	line-height: 46px;
}
.footer-contact .footer-email,
.page-contact-list .footer-email{
	background-image: url("images/footer-email.png");
	line-height: 46px;
	margin-right: 0;
}
.footer-social li{
	line-height: 46px;
}
#main-footer .sidebar-widget{
	margin-bottom: 15px;
}
footer a:hover {
	color: rgba(18, 93, 171, 1) !important;
}
/*Home*/
.home .home-activity-section h2:after{
	border-bottom-color: #0F9E4A !important;
	width: 280px !important;
	margin-left: -140px !important;
}
.home .home-activity-section h2{
	font-size: 60px !important;
}
.home .home-activity-section h2 small{
	margin-bottom: 10px;
	font-size: 22px;
}
.services-carousel .link-image::after{
	content: none;
	background-color: #125DAB;
	font-size: 16px;
	text-transform: inherit;
}
.home-slider-wrapper{
	background: rgba(0,0,0,.5);
	padding: 2rem 3rem;
}
.hermes .tp-bullet::after{
	background: #125DAB;
	box-shadow: 0 0 1px #125dab;
}
.hermes .tp-bullet.selected{
	box-shadow: 0 0 0 2px #125DAB inset;
}
.home-slider-wrapper .home-slider-desc{
	padding-bottom: 3.5rem;
}
.home-slider-wrapper h1{
	margin-top: 0;
}
.owl-item{
	position: relative;
	cursor: pointer;
}
.owl-item a,
.owl-item{
	color: #fff;
}
.owl-item h4{
	font-size: 30px;
	margin-bottom: 5px;
	color: #fff;
	margin-top: 0;
}
.owl-item .item-content{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	background: rgba(0,0,0,.6) !important;
	display: none;
	padding: 20px 20px 30px;
}
.owl-item .item-content,
.owl-item .item-content p{
	font-size: 15px !important;
}
.owl-item:hover .item-content{
	index: 1000;
	display: block;
}
.page-contact-form textarea,
.page-contact-form select,
.page-contact-form input{
	margin-bottom: 30px;
}
.captchac-remind{
	font-size: 17px;
}
.page-template-page-course header#header{
	min-height: 0;
}
.full_width_template{
	max-width: 100%;
	padding: 0;
}
.flexslider .slides img{
	border-radius: 0;
	margin-bottom: 0;
}
.flex-direction-nav a{
	width: 40px;
	height: 40px;
	margin: -20px 0 0;
	background: rgba(0,0,0,.5);
	z-index: 0;
}
.flex-direction-nav a.flex-prev::before{
	content: url("images/prev-half.png");
    margin-left: 14px;
    margin-top: -12px;
}
.flex-direction-nav a.flex-next::before{
	content: url("images/next-half.png");
    margin-right: 14px;
    margin-top: -12px;
}

.flex-active-slide{
	position: relative;
}
.flex-viewport .slides li h4{
	margin-top: -35px;
	font-size: 16px;
	color: #fff;
	background: #000;
	left: 0;
	top: 30%;
	display: none;
	z-index: 100;
	position: absolute;
	padding: 8px 20px;
	text-transform: capitalize;
}
.course-dsec{
	color: #fff;
	bottom: 113px;
	z-index: 100;
	position: absolute;
	width: 100%;
}
.course-dsec .course-dsec-detail{
	max-width: 1170px;
	margin: 0 auto;
	padding: 30px 15px 18px;
	line-height: 1.4em;
}
.slides-bg{
	background: rgba(0,0,0,0.4);
	position: absolute;
	bottom: 0;
	height: 200px;
	width: 100%;
	z-index: 1;
}

.flex-viewport .slides li.flex-active-slide h4{
	display: block;
	z-index: 101;
}
.flexslider{
	margin-bottom: 0;
}
.carousel-wrapper{
	margin-top: -102px;
	padding-bottom: 24px;
	position: relative;
	z-index: 2;
}
.carousel-wrapper .slides li img{
	border: 2px solid transparent;
}
.carousel-wrapper .slides li.flex-active-slide img{
	border: 2px solid #125DAB;
}
.carousel-wrapper .flex-direction-nav .flex-prev {
  left: -60px;
}
.carousel-wrapper .flex-direction-nav .flex-next {
  right: -60px;
}
.carousel-wrapper #carousel{
	max-width: 1140px;
	margin: 0 auto;
}
.carousel-wrapper .slides li{
	margin-right: 16.2px;
}
.carousel-wrapper .flex-direction-nav a.flex-prev::before{
	content: url("images/carousel-prev.png");
	margin-left: 10px;
    margin-top: 16px;
}
.carousel-wrapper .flex-direction-nav a.flex-next::before{
	content: url("images/carousel-next.png");
	margin-right: 10px;
    margin-top: 16px;
}
.carousel-wrapper .flex-direction-nav a{
	width: 35px;
	height: 80px;
	margin: -40px 0 0;
}
.absolute-header .simple-weather i::before{
	color: #0F9E4A;
}
.fa-map-marker::before{
	content: url("images/header-position.png");
    left: 15px;
    margin-right: 20px;
    margin-top: -13px;
    position: absolute;
    top: 50%;
}
.pull-left{
	text-transform: capitalize;
}
.tab-top-area > ul > li{
	float: left;
	width: 30%;
	margin-right: 5%;
	text-align: center;
	background: rgba(18, 93, 171, 1);
	color: #fff;
	padding: 10px 0;
	margin-bottom: 20px;
	cursor: pointer;
}
.tab-top-area > ul > li:nth-child(3n){
	margin-right: 0;
}
.tab-top-area > ul > li:nth-child(3n+1){
	clear: left;
}
.cus-tab-area{
	margin-top: 50px;
	margin-bottom: 50px !important;
}
.top-bottom-area{
	padding: 30px;
	border: 1px solid #125DAB;
	margin-bottom: 20px;
}
strong{
	font-weight: bold;
}
p{
	margin-top: 0;
}
.home header#header{
	min-height: 0;
}
header#header,
.page-template-page-course header#header{
	min-height: 0;
	position: fixed;
	width: 100%;
	z-index: 1;
}
header#header.sticky-header,
.page-template-page-course header#header.sticky-header{
	position: relative;
}
.our-team img{
	margin-bottom: 20px !important;
}
.owl-dots{
	display: none !important;
}
/*Responsive*/
@media (min-width: 960px) and (max-width: 1500px){
	.flex-viewport .slides li h4{
		margin-top: 30px;
	}
}
@media (max-width: 1370px){
	h1, .page-title, .pricing-row h3,
	.home .home-activity-section h2{
		font-size: 4rem !important;
	}
	.home-slider-wrapper h1{
		font-size: 2.5em !important;
	}
	.home-slider-wrapper .btn{
		font-size: inherit !important;
	}
}
@media (min-width: 1140px){
	.owl-theme .owl-controls .owl-nav .owl-prev::before{
	    background: rgba(0, 0, 0, 0.8) url("images/carousel-prev.png") no-repeat center center;
   		content: " ";
   		left: -50px;
		padding: 40px 0;
		position: absolute;
		top: -138px;
		width: 35px;
	}
	.owl-theme .owl-controls .owl-nav .owl-prev,
	.owl-theme .owl-controls .owl-nav .owl-next{
		text-indent: -1000px;
		color: rgba(255,255,255,0) !important;
	}
	.owl-theme .owl-controls .owl-nav .owl-next::after{
	    background: rgba(0, 0, 0, 0.8) url("images/carousel-next.png") center center no-repeat;
   		content: " ";
   		right: -50px;
		padding: 40px 0;
		position: absolute;
		top: -138px;
		width: 35px;
	}
}
@media (max-width: 1200px){
	.course-dsec,
	.carousel-wrapper{
		position: inherit;
		margin-top: 0;
		bottom: 0;
		color: #333;
	}
	.course-dsec .course-dsec-detail{
		padding: 0 15px 25px;
	}
	.carousel-wrapper{
		padding-top: 30px;
	}
	.slides-bg{
		display: none !important;
	}
	.carousel-wrapper .flex-direction-nav .flex-prev {
	  left: 0;
	}
	.carousel-wrapper .flex-direction-nav .flex-next {
	  right: 0;
	}
}
@media (min-width: 1030px){
	.owl-item .item-content{
		max-width: 277px;
	}
}
@media (max-width: 1030px){
	.services-carousel .item{
		float: none;
	}
}
@media (min-width: 770px){
	#main-nav ul.menu > .menu-item > a, #main-nav div.menu > ul > .page_item > a {
		height: 50px;
		line-height: 50px;
		margin-top: 15px;
	}
	#main-nav ul.menu > .current-menu-item > a, #main-nav ul.menu > .current-menu-ancestor > a, #main-nav ul.menu > .current_page_parent > a, #main-nav div.menu > ul > .current_page_item > a, #main-nav div.menu > ul > .current_page_parent > a, #main-nav div.menu > ul > .current_page_ancestor > a{
		border-top: 0;
		border-bottom: 4px solid #125DAB;
		line-height: 50px;
		height: 50px;
		color: #125DAB;
	}
	.sticky-header #main-nav ul.menu > .menu-item > a, .sticky-header #main-nav div.menu > ul > .page_item > a {
		height: 40px !important;
		line-height: 40px !important;
		margin-top: 5px;
	}
	.sticky-wrapper #main-nav.stuck ul.menu > .current-menu-item > a, .sticky-wrapper #main-nav.stuck ul.menu > .current-menu-ancestor > a, .sticky-wrapper #main-nav.stuck ul.menu > .current_page_parent > a, .sticky-wrapper #main-nav.stuck div.menu > ul > .current_page_item > a, .sticky-wrapper #main-nav.stuck div.menu > ul > .current_page_parent > a, .sticky-wrapper #main-nav.stuck div.menu > ul > .current_page_ancestor > a{
		line-height: 40px;
		height: 40px;
	}
	.col-width-1-5{
		width: 20%;
		float: left;
	}
	.sticky-wrapper{
		min-height: 130px !important;
	}
	.sticky-wrapper #main-nav{
		padding: 25px 0;
	}
}
@media (min-width: 768px) and (max-width: 1030px){
	#menu-main-menu a {
		font-size: 1.5rem !important;
	}
}
@media (max-width: 770px){
	.home-parallax-section img.parallax-image{
		left: 16% !important;
	}
	.header-row > .main-wrapper{
		display: none;
	}
	.footer-social{
		text-align: center;
	}
	.footer-social li{
		float: none !important;
		display: inline-block;
	}
	header#header{
		position: inherit !important;
	}
	.home-slider-wrapper{
		min-width: 360px !important;
		max-width: 360px !important;
		padding: 5px !important;
	}
	.home-slider-wrapper h1{
		font-size: 20px !important;
		padding-bottom: 5px !important;
		line-height: 1.2em !important;
	}
	.home-slider-desc,
	.home-slider-wrapper .btn{
		font-size: 12px !important;
		line-height: 1.2em !important;
	}
}
@media (max-width: 480px){
	.flex-direction-nav a.flex-prev::before{
		content: url("images/carousel-prev.png");
		margin-left: 10px;
		margin-top: -7px;
	}
	.flex-direction-nav a.flex-next::before {
		content: url("images/carousel-next.png");
		margin-right: 10px;
		margin-top: -7px;
	}
	.flex-direction-nav a{
		height: 40px;
		margin: -20px 0 0;
		width: 35px;
	}
	.flex-viewport .slides li h4{
		font-size: 18px;
	}
	.page-contact-list li{
		font-size: 16px;
	}
	.home-slider-wrapper{
		min-width: 200px !important;
		max-width: 200px !important;
	}
	.home-slider-wrapper h1{
		font-size: 14px !important;
	}
	.tp-parallax-wrap{
		top: 100px !important;
	}
	.tp-leftarrow{
		left: -20px !important;
	}
	.tp-rightarrow{
	    left: auto !important;
	    right: -60px !important;
	}
}